【已解决】我安装软件说libstdc++.so.5找不到?咋办??

为当前最终发行版之前的所有版本提供支持
回复
kokerkov
帖子: 54
注册时间: 2008-01-12 9:18
送出感谢: 0
接收感谢: 0

【已解决】我安装软件说libstdc++.so.5找不到?咋办??

#1

帖子 kokerkov » 2008-01-12 9:20

as title.我的是7.10的,安装河南网通的客户端出现问题,急啊!
上次由 kokerkov 在 2008-02-17 14:17,总共编辑 1 次。
gwxzzlyzq
帖子: 35
注册时间: 2007-12-23 19:14
送出感谢: 0
接收感谢: 0

sudo apt-get install libstdc++

#2

帖子 gwxzzlyzq » 2008-01-12 10:11

sudo apt-get install libstdc++
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#3

帖子 iblicf » 2008-01-12 10:17

这种情况,基本上提示就很清楚了,你需要装 libstdc++5 , 假如你要明确哪个未安装的文件属于哪个包:

iblicf@ubuntu:~$ sudo apt-file update

iblicf@ubuntu:~$ apt-file search libstdc++.so.5
libstdc++5: usr/lib/libstdc++.so.5
libstdc++5: usr/lib/libstdc++.so.5.0.7
libstdc++5-3.3-dbg: usr/lib/debug/libstdc++.so.5
libstdc++5-3.3-dbg: usr/lib/debug/libstdc++.so.5.0.7


查询文件属于某个已安装的包:dpkg -S file_name( 带绝对路径 )

这个问的人挺多,最好+到 FAQ
kokerkov
帖子: 54
注册时间: 2008-01-12 9:18
送出感谢: 0
接收感谢: 0

Re: sudo apt-get install libstdc++

#4

帖子 kokerkov » 2008-01-30 16:33

gwxzzlyzq 写了:sudo apt-get install libstdc++

这位仁兄,看看清楚,我装上网客户端啊,apt-get 能用?谢谢你的好心,不过帮人也要负责任啊
xxid
帖子: 38
注册时间: 2007-05-11 13:43
送出感谢: 1 次
接收感谢: 1 次
联系:

#5

帖子 xxid » 2008-02-01 9:34

同求!!现在根本上不了网,只能转到XP下。网上搜索了一堆,都说说用apt-get 能上网的话就不用在这发帖了,给个这个库的下载地址也行啊。
xxid
帖子: 38
注册时间: 2007-05-11 13:43
送出感谢: 1 次
接收感谢: 1 次
联系:

#6

帖子 xxid » 2008-02-01 9:37

找到了,LZ可以到这里下载 libstdc++.so.5.tar.gz

http://forum.ubuntu.org.cn/viewtopic.ph ... 5715330ccb
kokerkov
帖子: 54
注册时间: 2008-01-12 9:18
送出感谢: 0
接收感谢: 0

#7

帖子 kokerkov » 2008-02-17 14:16

xxid 写了:找到了,LZ可以到这里下载 libstdc++.so.5.tar.gz

http://forum.ubuntu.org.cn/viewtopic.ph ... 5715330ccb

感谢,我早已找到
回复

回到 “老旧版本支持”